Defy mit 2.2 Froyo ? -ich bin verwirrt :-)

Dieses Thema im Forum "Motorola Defy Forum" wurde erstellt von GTRDRIVER, 10.03.2011.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. GTRDRIVER, 10.03.2011 #1
    GTRDRIVER

    GTRDRIVER Threadstarter Neuer Benutzer

    Beiträge:
    5
    Erhaltene Danke:
    0
    Registriert seit:
    10.03.2011
    Hallo Leute

    ich möchte mir heute ein Defy kaufen und gerne die 2.2er AD Version draufpacken - Motorola will das offiziell wohl im Q2 machen - aber wenn´s mit Custom evtl schon eher geht....

    Ich habe jetzt bestimmt schon 50 Foren-Beiträge (teils hier - teils in anderen Foren) gelesen und alles mögliche zu diesem Thema gefunden. Es gibt auch einige TODO Anleitungen - auf die jedoch wieder gepostet wird dass teile der Buttons oder die Kamera nicht mehr funktionieren oder wiederum nix mehr downgradebar ist.

    Evtl kann mir jemand einen Tipp geben welches der vielen "Custom-Roms" denn nun "Sinn macht" - oder ob man auf die offizielle 2.2er Version warten soll...

    CU
    GTR
     
  2. papadawg, 10.03.2011 #2
    papadawg

    papadawg Android-Experte

    Beiträge:
    520
    Erhaltene Danke:
    154
    Registriert seit:
    16.01.2011
    wenn du ein handy willst, auf dem du dir hin und wieder custom roms einspielen willst würde ich dir generell von moto abraten, aufgrund des gelockten bootloaders (siehe sufu).

    ansonsten wäre es schon möglich 2.2 draufzuspielen.

    Gesendet mit der Android-Hilfe.de-App
     
  3. goldjunge, 10.03.2011 #3
    goldjunge

    goldjunge Android-Hilfe.de Mitglied

    Beiträge:
    97
    Erhaltene Danke:
    13
    Registriert seit:
    04.01.2011
    Also ich habe immer noch die erste 2.2 UK Rom und bin zufrieden damit.
    Welche Rom du nimmst hängt von dir ab. Willst du eine mit blur oder eine ohne blur?
    Ohne blur soll die von Pay sehr gut sein.
     
  4. GTRDRIVER, 10.03.2011 #4
    GTRDRIVER

    GTRDRIVER Threadstarter Neuer Benutzer

    Beiträge:
    5
    Erhaltene Danke:
    0
    Registriert seit:
    10.03.2011
    Hi

    Erstmal danke für nette und schnelle Rückmeldung.

    Blur brauche ich nicht ....

    Welche würdest du dann empfehlen ? (evtl hast du auch nen link) ?

    @papadawg: ja - hab ich schon gelesen - mir gefällt das Telefon halt wegen seiner "robustheit" recht gut... - hatte bisher ein Iphone3GS mit Silicon-Bumper - aber das ding ist auch nicht das Gelbe vom Ei....

    CU
    GTR
     
    Zuletzt von einem Moderator bearbeitet: 10.03.2011
  5. Basshamster, 10.03.2011 #5
    Basshamster

    Basshamster Android-Experte

    Beiträge:
    705
    Erhaltene Danke:
    151
    Registriert seit:
    07.11.2010
    Mit dem allerneuesten Build kannst du nix falsch machen (ausser dem Garantie-Verlust). Siehe hier...

    Läuft bei mir und allen anderen stabil und (bei mir jedenfalls) bugfrei...
     
  6. fighterchris, 10.03.2011 #6
    fighterchris

    fighterchris Ehrenmitglied

    Beiträge:
    7,270
    Erhaltene Danke:
    1,487
    Registriert seit:
    16.08.2010
    Phone:
    LG G2
  7. shaft, 10.03.2011 #7
    shaft

    shaft Android-Guru

    Beiträge:
    3,084
    Erhaltene Danke:
    1,431
    Registriert seit:
    15.07.2010
    Phone:
    Z3C, MotoX13, GNote8
    Danke Chris fürs Posten des passenden Links, ich mach hier mal zu, da im Root-Bereich genug Themen dazu existieren.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen